@charset "utf-8";
.secCmnHero{
    background-image: url(../img/company/bg_cmnHero.jpg);
}
@media only screen and (max-width:1215px){
    .secCmnHero{
        background-image: url(../img/company/bg_cmnHero_sp.jpg);
    }
}

.secCmnLinkArea{
    margin-top: 25rem;
}
@media only screen and (max-width:1215px){
    .secCmnLinkArea{
        margin-top: 10rem;
    }
}


/* secTop */
.secTop{
    margin-top: 3.5rem;
}
.secTop .tit{
    font-size: var(--pcFontSize24);
    font-weight: bold;
}
.secTop .txt{
    font-size: var(--pcFontSize16);
    line-height: var(--pcLineHeight16_42);
    margin-top: 3.2rem;
}
@media only screen and (max-width:1215px){
    .secTop{
        margin-top: 2rem;
    }
    .secTop .tit{
        font-size: var(--spFontSize16);
        line-height: var(--spLineHeight16_32);
    }
    .secTop .txt{
        font-size: var(--spFontSize12);
        line-height: var(--spLineHeight12_24);
        margin-top: 1rem;
    }
}
/* secIndexTitle */
.secIndexTitle{
    text-align: center;
    width: 100%;
}
.secIndexTitle .subtitEng{
    font-size: var(--pcFontSize80);
    line-height: var(--pcLineHeight80_90);
    justify-content: center;
}
.secIndexTitle .titJpn{
    font-size: var(--pcFontSize18);
    line-height: var(--pcLineHeight18_30);
    margin-top: 2.5rem;
}
@media only screen and (max-width:1215px){
    .secIndexTitle .subtitEng{
        font-size: var(--spFontSize36);
        line-height: var(--spLineHeight36_40);
    }
    .secIndexTitle .titJpn{
        font-size: var(--spFontSize12);
        line-height: var(--spLineHeight12_20);
        margin-top: 0.9rem;
    }
}
/* secMessage */
.secMessage{
    margin-top: 25rem;
    position: relative;
}
.secMessage::after{
    position: absolute;
    content: "";
    width: 0.1rem;
    height: 10rem;
    background-color: var(--infoBorderColor);
    left: calc(50% - 0.05rem);
    top: -16rem;
}
.secMessage .mainBox{
    position: relative;
    margin-top: 7rem;
    min-height: 80rem;
    display: flex;
    align-items: center;
}
.secMessage .imgBox{
    width: 70rem;
    position: absolute;
    top: 0;
    left: calc(50% - 91.5rem);
}
.secMessage .txtBox{
    width: 90rem;
    margin-left: auto;
}
.secMessage .tit{
    font-size: var(--pcFontSize20);
    line-height: var(--pcLineHeight20_42);
    font-weight: bold;
}
@media only screen and (min-width:1216px){
    .secMessage .txtArea{
        margin-top: 1.5rem;
    }
    .secMessage .imgBox{
        width: 66rem;
        left: calc(0% - 5rem);
    }
    .secMessage .txtBox{
        margin-left: calc((66rem - 5rem) + 10rem);
    }
}
.secMessage .txt{
    font-size: var(--pcFontSize16);
    line-height: var(--pcLineHeight16_34);
}
.secMessage .txt + .txt{
    margin-top: 1.5rem;
}
.secMessage .nameBox{
    margin-top: 2.5rem;
    text-align: right;
}
.secMessage .nameTxt{
    font-size: var(--pcFontSize16);
    letter-spacing: var(--pcLetterSpacing16_50);
    font-weight: bold;
}
.secMessage .name{
    font-size: var(--pcFontSize20);
    padding-left: 2rem;
    display: inline-block;
}
@media only screen and (max-width:1215px){
    .secMessage{
        margin-top: 14rem;
    }
    .secMessage::after{
        height: 5rem;
        top: -8rem;
    }
    .secMessage .mainBox{
        margin-top: 3.5rem;
        min-height: auto;
        display: block;
    }
    .secMessage .imgBox{
        width: 23.5rem;
        margin: 0 auto;
        position: static;
    }
    .secMessage .txtArea{
        margin-top: 0.5rem;
    }
    .secMessage .txtBox{
        width: 100%;
        margin: 2.5rem auto 0;
    }
    .secMessage .tit{
        font-size: var(--spFontSize16);
        line-height: var(--spLineHeight16_28);
    }
    .secMessage .txt{
        font-size: var(--spFontSize12);
        line-height: var(--spLineHeight12_24);
    }
    .secMessage .txt + .txt{
        margin-top: 0.3rem;
    }
    .secMessage .nameBox{
        margin-top: 2.2rem;
        text-align: right;
    }
    .secMessage .nameTxt{
        font-size: var(--spFontSize12);
        letter-spacing: var(--pLetterSpacing12_50);
    }
    .secMessage .name{
        font-size: var(--spFontSize16);
        padding-left: 1rem;
    }
}
/* secPhilosophy */
.secPhilosophy{
    margin-top: 26.5rem;
    position: relative;
}
.secPhilosophy::after{
    position: absolute;
    content: "";
    width: 0.1rem;
    height: 10rem;
    background-color: var(--infoBorderColor);
    left: calc(50% - 0.05rem);
    top: -17rem;
}
.secPhilosophy .mainBox{
    margin-top: 9rem;
}
.secPhilosophy .topSubTxt{
    font-size: var(--pcFontSize28);
    font-weight: bold;
    text-align: center;
}
.secPhilosophy .topSubTxt span{
    display: inline-block;
    /* font-style: italic; */
    position: relative;
    border-bottom: solid 0.1rem var(--ColorGray);
    padding-bottom: 0.2rem;
}
.secPhilosophy .list{
    margin-top: 8rem;
}
.secPhilosophy .item{
    background: var(--MoreBlankBorderColor);
    min-height: 30rem;
    display: flex;
    align-items: center;
    padding: 5rem 8rem 5rem 0;
}
.secPhilosophy .item:nth-child(2n){
    background: var(--ColorWhite);
}
.secPhilosophy .leftBox{
    width: 32rem;
    text-align: center;
}
.secPhilosophy .titEng{
    font-size: var(--pcFontSize26);
    color: var(--keyColor);
}
.secPhilosophy .rightBox{
    width: calc(100% - 32rem);
    padding: 1rem 0 0 5rem;
}
.secPhilosophy .tit{
    font-size: var(--pcFontSize20);
    line-height: var(--pcLineHeight20_36);
    font-weight: bold;
}
.secPhilosophy .txt{
    font-size: var(--pcFontSize16);
    line-height: var(--pcLineHeight16_34);
    margin-top: 1rem;
}
@media only screen and (max-width:1215px){
    .secPhilosophy{
        margin-top: 16.5rem;
    }
    .secPhilosophy::after{
        height: 5rem;
        top: -9rem;
    }
    .secPhilosophy .mainBox{
        margin-top: 3rem;
    }
    .secPhilosophy .topSubTxt{
        font-size: var(--spFontSize16);
        line-height: var(--spLineHeight16_28);
    }
    .secPhilosophy .topSubTxt span{
        display: inline;
        padding-bottom: 0;
    }
    .secPhilosophy .list{
        margin-top: 3.5rem;
    }
    .secPhilosophy .item{
        min-height: auto;
        display: block;
        padding: 4rem 2rem 4rem;
    }
    .secPhilosophy .leftBox{
        width: 100%;
        text-align: left;
    }
    .secPhilosophy .titEng{
        font-size: var(--spFontSize11);
    }
    .secPhilosophy .rightBox{
        width: 100%;
        padding: 1rem 0 0;
    }
    .secPhilosophy .tit{
        font-size: var(--spFontSize16);
        line-height: var(--spLineHeight16_28);
    }
    .secPhilosophy .txt{
        font-size: var(--spFontSize12);
        line-height: var(--spLineHeight12_24);
        margin-top: 0.5rem;
    }
}
/* secCompany */
.secCompany{
    margin-top: 26.5rem;
    position: relative;
}
.secCompany::after{
    position: absolute;
    content: "";
    width: 0.1rem;
    height: 10rem;
    background-color: var(--infoBorderColor);
    left: calc(50% - 0.05rem);
    top: -17rem;
}
.secCompany .mainBox{
    margin-top: 7.5rem;
}
.secCompany .boxTable{
    border-bottom: solid 0.1rem var(--infoBorderColor);
    width: 100%;
    display: block;
}
.secCompany tbody{
    display: block;
}
.secCompany tr{
    display: block;
    border-top: solid 0.1rem var(--infoBorderColor);
    padding: 3.5rem 0;
}
.secCompany th{
    width: 20rem;
    font-weight: bold;
}
.secCompany td{
    width: calc(100% - 20rem);
    padding-left: 3rem;
}
.secCompany th,
.secCompany td{
    font-size: var(--pcFontSize16);
    line-height: var(--pcLineHeight16_30);
    vertical-align: middle;
}
.secCompany .txtlink{
    color: var(--linkColor);
    text-decoration: underline;
}
@media only screen and (max-width:1215px){
    .secCompany{
        margin-top: 17rem;
    }
    .secCompany::after{
        height: 5rem;
        top: -9rem;
    }
    .secCompany .mainBox{
        margin-top: 3.2rem;
    }
    .secCompany tr{
        padding: 1.5rem 0;
        display: block;
    }
    .secCompany th{
        width: 100%;
    }
    .secCompany td{
        width: 100%;
        padding: 0;
    }
    .secCompany th,
    .secCompany td{
        font-size: var(--spFontSize12);
        line-height: var(--spLineHeight12_22);
        display: block;
    }
}
/* secOtherLinklist */
.secOtherLinklist{
    margin-top: 15rem;
}
.secOtherLinklist .list{
    width: 100%;
}
.secOtherLinklist .Item{
    width: 100%;
}
.secOtherLinklist .Item + .Item{
    padding-top: 6rem;
}
.secOtherLinklist .linkBox{
    display: block;
    position: relative;
    color: var(--ColorWhite);
}
.secOtherLinklist .ImgArea{
    width: 100%;
}
.secOtherLinklist .imgBox{
    width: 100%;
    height: 0;
    padding-top: calc(600 / 1530 * 100%);
    overflow: hidden;
    z-index: 1;
}
.secOtherLinklist .txtArea{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 2;
    padding: 0 10rem;
    display: flex;
    align-items: center;
}
.secOtherLinklist .txtInner{
    width: 100%;
    text-align: left;
    display: inline-block;
}
.secOtherLinklist .titEng{
    font-size: var(--pcFontSize80);
    line-height: var(--pcLineHeight80_90);
}
.secOtherLinklist .txt{
    font-size: var(--pcFontSize18);
    line-height: var(--pcLineHeight18_40);
    margin-top: 2rem;
}
.secOtherLinklist .BtnArea{
    position: absolute;
    width: 20rem;
    bottom: 6rem;
    right: 6rem;
    z-index: 3;
}
@media only screen and (max-width:1215px){
    .secOtherLinklist{
        margin-top: 6rem;
    }
    .secOtherLinklist .Item + .Item{
        padding-top: 2rem;
    }
    .secOtherLinklist .imgBox{
        padding-top: calc(340 / 670 * 100%);
    }
    .secOtherLinklist .txtArea{
        padding: 0 2.5rem;
        padding-right: 1.5rem;
    }
    .secOtherLinklist .txtInner{
        padding-bottom: 1rem;
    }
    .secOtherLinklist .titEng{
        font-size: var(--spFontSize24);
        line-height: var(--spLineHeight24_36);
    }
    .secOtherLinklist .txt{
        font-size: var(--spFontSize10);
        line-height: var(--spLineHeight10_16);
        margin-top: 0;
    }
    .secOtherLinklist .BtnArea{
        display: none;
    }
}